# $FreeBSD:$

.PATH: ${.CURDIR}/../../pci

KMOD	 = dagmem
SRCS     = device_if.h bus_if.h pci_if.h dagmem.h dagpci.h
SRCS	+= dagmem.c dagpci.c
#CFLAGS	+= -DDAGDEBUG
EXPORT_SYMS     = dagmem_malloc dagmem_free

load:
	sync ; sync
	kldload ./dagmem.ko

unload:
	sync ; sync
	kldunload dagmem

.include <bsd.kmod.mk>
